{
  "verseBefore": "Koot te hôôych daak hlo hlolh heq, bơh dayh hôôych muuyq axich lok ka klaak di koot đơu ji kaluh jiq koot 'ngưưng tavơh.",
  "verseAfter": "Koot te hơuh vơơ hôôych daak, đơu daayh hôôych muuyqaxich lok vii ajơ vaa duk kua koot ji  laluh dong binq koot hmưq tavơh. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-07-26T03:51:19.518Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
